PDA

Afficher la version complète : [Réglé] Quake 3 Arena



Elektr0n
03/07/2005, 18h55
Salux tout le monde,

j'ai téléchargé la démo de Quake 3 Arena sur le site du développeur. Donc, je me retrouve avec linuxq3ademo-1.11-6.x86.gz.zip.

Maintenant, je pense qu'il faut que je dézip ce fichier. Mais je ne sais pas où. Et je ne sais pas ce que je dois faire après.

Est ce quelqu'un peut m'aider?

Merci,

++ Thomas

galagann
03/07/2005, 19h03
Salux,

Le but n'est pas de savoir où, car se n'est pas le plus important. Crée toi un coin dans ton disque dur (un répertoire) où tu vas extraire tes fichiers Zip, Gzip, Tar... Chez moi c'est souvant un répertoire qui s'appelle "poubelle", on ne ce moque pas http://www.alionet.org/style_emoticons/<#EMO_DIR#>/tongue.gif

En suite, vient la procédure d'installation. L'utilisation de la console est obligatoire avec la commande : sh linuxq3ademo-1.11-6.x86.gz.sh qui s'utilisera soit en User soit en Root.

Elektr0n
03/07/2005, 19h12
Ok, alors je viens de faire un nouveau dossier.

<div class='quotetop'>Citation </div>
file:/home/thomas/Extractions[/b]

Voici ce que ça me donne dans la console après avoir écrit la ligne que tu m'as dite.

<div class='quotetop'>Citation </div>
thomas@PcThomas:~> su
Password:
PcThomas:/home/thomas # cd Extractions
PcThomas:/home/thomas/Extractions # sh linuxq3ademo-1.11-6.x86.gz.sh
Verifying archive integrity...OK
Uncompressing Quake III Arena Demotrap: usage: trap [-lp] [[arg] signal_spec ...]
PcThomas:/home/thomas/Extractions #[/b]

@+

galagann
03/07/2005, 19h21
A mon avis les outils de compilation ne sont pas installé.
Donc va dans Yast2, Installer et supprimer des logiciels, Filtre : Sélections, Compilateur et outils C/C++ ensuite accepter pour installer.

Elektr0n
03/07/2005, 19h27
C'est fait http://www.alionet.org/style_emoticons/<#EMO_DIR#>/tongue.gif J'attend les instructions! Et encore merci de m'aider http://www.alionet.org/style_emoticons/<#EMO_DIR#>/cool.gif

galagann
03/07/2005, 19h32
Personnellement, tu peux encore attendre http://www.alionet.org/style_emoticons/<#EMO_DIR#>/tongue.gif
Ou refaire un sh linuxq3ademo-1.11-6.x86.gz.sh http://www.alionet.org/style_emoticons/<#EMO_DIR#>/wink.gif

Elektr0n
03/07/2005, 19h41
Comment je peux encore attendre?!

J'ai refait un sh... Et ça me redonne la même chose qu'avant... Pourtant j'ai tout installé les packages que tu m'as dit.

Tu penses que je vais pouvoir jouer à Quake une fois?!

galagann
03/07/2005, 20h07
Essaye peut être la dernière version : http://www.fileshack.com/file.x?fid=1289

Elektr0n
03/07/2005, 20h13
Ok, j'ai enfin réussi à la télécharger! Maintenant, je fais quoi avec cette nouvelle version?

galagann
03/07/2005, 20h15
Tu le fais exprès ? Toujours la même chose !!!

Elektr0n
03/07/2005, 20h49
Voilà, avec ce que j'ai téléchargé:

<div class='quotetop'>Citation </div>
homas@PcThomas:~> su
Password:
PcThomas:/home/thomas # Documents
bash: Documents: command not found
PcThomas:/home/thomas # cd Documents
PcThomas:/home/thomas/Documents # cd Downloads
PcThomas:/home/thomas/Documents/Downloads # sh linuxq3apoint-1.32b.x86.run
Verifying archive integrity... All good.
Uncompressing Quake III Arena Point Release 1.32b .................................................. ..............................
.................................................. ................
Xlib: connection to ":0.0" refused by server
Xlib: No protocol specified

Aucun pilote d'interface disponible
./setup.sh: line 96: 20440 Erreur de segmentation "$setup" "$@" 2>/dev/null
The setup program seems to have failed on x86/glibc-2.1

Please contact Id software technical support at bugs@idsoftware.com, or ttimo@idsoftware.com
The program returned an error code (1)
PcThomas:/home/thomas/Documents/Downloads #[/b]

C'est différent... Mais je ne comprends pas ce que ça veut dire... Enfin, il me semble que c'est pas très bon en tout cas...

galagann
03/07/2005, 21h23
Là c'est déjà plus clair.
Le programme nous informe que "The setup program seems to have failed on x86/glibc-2.1" soit "Le programme d'installation semble avoir échoué sur x86/glibc-2.1".

Donc, la seule chose que tu puisses faire c'est de vérifier la présence de "glibc" dans la base de donnée des RPMs. Pour cela il faut aller faire une recheche dans : Yast2 => Installer et supprimer des logiciels

Elektr0n
03/07/2005, 21h57
Ca me marque là même chose et j'ai pourtant tout installé ce qu'il y avait glibc...

Markand
06/07/2005, 21h26
Mmm un problème avec Xlib..

Elektr0n
07/07/2005, 19h22
Ok. Mais j'essairai peut-être une autre fois. Je n'ai plus envis d'installer des jeux sur mon pc.